.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.108398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,0.581475,-0.581475,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-ms-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.581475,0.581475,0.000000,0,0);}
.m5{transform:matrix(0.361748,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.361748,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.361748,0.000000,0.000000,0.581475,0,0);}
.m1{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m4{transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.581475,0.000000,0.000000,0.581475,0,0);}
.m2{transform:matrix(0.590955,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.590955,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.590955,0.000000,0.000000,0.581475,0,0);}
.m3{transform:matrix(0.656540,0.000000,0.000000,0.581475,0,0);-ms-transform:matrix(0.656540,0.000000,0.000000,0.581475,0,0);-webkit-transform:matrix(0.656540,0.000000,0.000000,0.581475,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.168000px;}
.ls1{letter-spacing:-0.096000px;}
.ls3{letter-spacing:-0.072000px;}
.ls6{letter-spacing:-0.056000px;}
.ls2{letter-spacing:-0.024000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.560000px;}
.ws2{word-spacing:2.208000px;}
._b{margin-left:-3.108000px;}
._0{margin-left:-1.536000px;}
._a{width:30.005200px;}
._7{width:32.303600px;}
._1{width:36.676800px;}
._2{width:41.616000px;}
._3{width:56.327600px;}
._5{width:64.319600px;}
._4{width:114.314000px;}
._8{width:145.655600px;}
._6{width:148.558000px;}
._9{width:168.700400px;}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(101,98,99);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:2.869200px;}
.fs7{font-size:4.900000px;}
.fs5{font-size:6.967600px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y1c{bottom:12.172588px;}
.y1b{bottom:58.608449px;}
.y6f{bottom:150.440261px;}
.y6e{bottom:169.977807px;}
.y6d{bottom:196.108576px;}
.y0{bottom:196.538402px;}
.y6c{bottom:215.646121px;}
.y6b{bottom:235.183666px;}
.y6a{bottom:254.721211px;}
.y69{bottom:274.258524px;}
.y68{bottom:300.389293px;}
.y67{bottom:319.926838px;}
.y66{bottom:339.464384px;}
.y65{bottom:359.001929px;}
.y64{bottom:385.132698px;}
.y2e{bottom:390.441793px;}
.y63{bottom:404.670243px;}
.y2d{bottom:407.188261px;}
.y2f{bottom:415.995972px;}
.y2c{bottom:423.934728px;}
.y62{bottom:424.207556px;}
.y2b{bottom:440.681195px;}
.y61{bottom:443.745101px;}
.y2a{bottom:457.427663px;}
.y60{bottom:469.875870px;}
.y29{bottom:474.174130px;}
.y5f{bottom:489.413415px;}
.y28{bottom:490.920597px;}
.y27{bottom:507.667065px;}
.y5e{bottom:508.950961px;}
.y26{bottom:524.413532px;}
.y5d{bottom:535.081730px;}
.y25{bottom:541.159999px;}
.y5c{bottom:554.619275px;}
.y5b{bottom:574.156587px;}
.y24{bottom:579.675944px;}
.y5a{bottom:593.694133px;}
.y23{bottom:607.006876px;}
.y59{bottom:613.231678px;}
.y22{bottom:623.753344px;}
.y58{bottom:638.566990px;}
.y21{bottom:640.499811px;}
.y57{bottom:655.313457px;}
.y20{bottom:657.246279px;}
.y56{bottom:672.059924px;}
.y1f{bottom:673.992746px;}
.y55{bottom:688.806392px;}
.y1e{bottom:690.739213px;}
.y54{bottom:706.348316px;}
.y1d{bottom:715.669586px;}
.y53{bottom:725.885862px;}
.y52{bottom:745.423407px;}
.y1a{bottom:755.533156px;}
.y51{bottom:764.960952px;}
.y50{bottom:784.498497px;}
.y4f{bottom:804.036043px;}
.y4e{bottom:823.573588px;}
.y4d{bottom:843.111133px;}
.y19{bottom:848.112745px;}
.y17{bottom:856.485978px;}
.y4c{bottom:862.648678px;}
.y15{bottom:864.859212px;}
.y16{bottom:873.232446px;}
.y18{bottom:881.605679px;}
.y4b{bottom:882.186224px;}
.y4a{bottom:909.112450px;}
.y14{bottom:928.935848px;}
.y30{bottom:932.685196px;}
.y49{bottom:937.820547px;}
.y48{bottom:954.567247px;}
.y13{bottom:956.266548px;}
.y47{bottom:971.313481px;}
.y12{bottom:973.013015px;}
.y45{bottom:984.068940px;}
.y46{bottom:988.060181px;}
.y11{bottom:989.759483px;}
.y10{bottom:1006.505950px;}
.y44{bottom:1008.608562px;}
.yf{bottom:1023.252650px;}
.y43{bottom:1025.355029px;}
.ye{bottom:1039.999117px;}
.y42{bottom:1042.101497px;}
.yd{bottom:1056.745585px;}
.y40{bottom:1056.852343px;}
.y41{bottom:1058.847964px;}
.yc{bottom:1073.491819px;}
.y3f{bottom:1079.396345px;}
.yb{bottom:1090.238287px;}
.y3e{bottom:1096.142812px;}
.ya{bottom:1106.984987px;}
.y3c{bottom:1110.893659px;}
.y1{bottom:1111.266500px;}
.y3d{bottom:1112.889279px;}
.y9{bottom:1123.731454px;}
.y3b{bottom:1133.437660px;}
.y8{bottom:1140.477921px;}
.y3a{bottom:1150.184127px;}
.y7{bottom:1157.224389px;}
.y39{bottom:1166.930595px;}
.y6{bottom:1173.970856px;}
.y37{bottom:1181.681441px;}
.y38{bottom:1183.677062px;}
.y5{bottom:1190.717324px;}
.y36{bottom:1204.225675px;}
.y4{bottom:1208.259248px;}
.y35{bottom:1220.971910px;}
.y31{bottom:1226.316127px;}
.y3{bottom:1235.185242px;}
.y33{bottom:1235.722524px;}
.y34{bottom:1237.718378px;}
.y2{bottom:1265.698003px;}
.y32{bottom:1269.689244px;}
.h9{height:2.151900px;}
.ha{height:3.738700px;}
.h8{height:5.225700px;}
.h6{height:21.515625px;}
.h5{height:25.101562px;}
.hc{height:25.279297px;}
.h4{height:28.890625px;}
.h3{height:36.113281px;}
.h2{height:43.031250px;}
.h7{height:75.189313px;}
.hb{height:322.136907px;}
.h1{height:1057.120752px;}
.h0{height:1384.551403px;}
.w2{width:58.621939px;}
.w1{width:857.093503px;}
.w0{width:956.000000px;}
.x15{left:0.000000px;}
.x10{left:4.666682px;}
.x16{left:22.204653px;}
.x11{left:44.837503px;}
.x0{left:98.850675px;}
.x12{left:103.017057px;}
.x3{left:106.580100px;}
.x2{left:131.861917px;}
.x13{left:135.982710px;}
.x5{left:190.242660px;}
.x4{left:210.198867px;}
.x6{left:292.479844px;}
.x7{left:293.638141px;}
.xa{left:376.547110px;}
.x8{left:391.674752px;}
.x9{left:398.275651px;}
.x17{left:407.288507px;}
.x18{left:440.254160px;}
.xb{left:453.580860px;}
.xc{left:458.130316px;}
.xe{left:539.741434px;}
.xd{left:545.170081px;}
.xf{left:554.087574px;}
.x14{left:822.257827px;}
.x1{left:932.146285px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.096307pt;}
.ls1{letter-spacing:-0.055033pt;}
.ls3{letter-spacing:-0.041274pt;}
.ls6{letter-spacing:-0.032102pt;}
.ls2{letter-spacing:-0.013758pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.068791pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.894278pt;}
.ws2{word-spacing:1.265748pt;}
._b{margin-left:-1.781677pt;}
._0{margin-left:-0.880520pt;}
._a{width:17.200638pt;}
._7{width:18.518208pt;}
._1{width:21.025167pt;}
._2{width:23.856590pt;}
._3{width:32.290091pt;}
._5{width:36.871547pt;}
._4{width:65.531098pt;}
._8{width:83.497834pt;}
._6{width:85.161650pt;}
._9{width:96.708387pt;}
.fs6{font-size:1.644784pt;}
.fs7{font-size:2.808951pt;}
.fs5{font-size:3.994213pt;}
.fs4{font-size:13.758126pt;}
.fs3{font-size:16.051146pt;}
.fs2{font-size:18.344167pt;}
.fs1{font-size:22.930209pt;}
.fs0{font-size:27.516251pt;}
.y1c{bottom:6.978000pt;}
.y1b{bottom:33.597600pt;}
.y6f{bottom:86.240667pt;}
.y6e{bottom:97.440667pt;}
.y6d{bottom:112.420267pt;}
.y0{bottom:112.666667pt;}
.y6c{bottom:123.620267pt;}
.y6b{bottom:134.820267pt;}
.y6a{bottom:146.020267pt;}
.y69{bottom:157.220133pt;}
.y68{bottom:172.199733pt;}
.y67{bottom:183.399733pt;}
.y66{bottom:194.599733pt;}
.y65{bottom:205.799733pt;}
.y64{bottom:220.779333pt;}
.y2e{bottom:223.822800pt;}
.y63{bottom:231.979333pt;}
.y2d{bottom:233.422800pt;}
.y2f{bottom:238.471867pt;}
.y2c{bottom:243.022800pt;}
.y62{bottom:243.179200pt;}
.y2b{bottom:252.622800pt;}
.y61{bottom:254.379200pt;}
.y2a{bottom:262.222800pt;}
.y60{bottom:269.358800pt;}
.y29{bottom:271.822800pt;}
.y5f{bottom:280.558800pt;}
.y28{bottom:281.422800pt;}
.y27{bottom:291.022800pt;}
.y5e{bottom:291.758800pt;}
.y26{bottom:300.622800pt;}
.y5d{bottom:306.738400pt;}
.y25{bottom:310.222800pt;}
.y5c{bottom:317.938400pt;}
.y5b{bottom:329.138267pt;}
.y24{bottom:332.302267pt;}
.y5a{bottom:340.338267pt;}
.y23{bottom:347.969867pt;}
.y59{bottom:351.538267pt;}
.y22{bottom:357.569867pt;}
.y58{bottom:366.061867pt;}
.y21{bottom:367.169867pt;}
.y57{bottom:375.661867pt;}
.y20{bottom:376.769867pt;}
.y56{bottom:385.261867pt;}
.y1f{bottom:386.369867pt;}
.y55{bottom:394.861867pt;}
.y1e{bottom:395.969867pt;}
.y54{bottom:404.917867pt;}
.y1d{bottom:410.261333pt;}
.y53{bottom:416.117867pt;}
.y52{bottom:427.317867pt;}
.y1a{bottom:433.113333pt;}
.y51{bottom:438.517867pt;}
.y50{bottom:449.717867pt;}
.y4f{bottom:460.917867pt;}
.y4e{bottom:472.117867pt;}
.y4d{bottom:483.317867pt;}
.y19{bottom:486.185067pt;}
.y17{bottom:490.985067pt;}
.y4c{bottom:494.517867pt;}
.y15{bottom:495.785067pt;}
.y16{bottom:500.585067pt;}
.y18{bottom:505.385067pt;}
.y4b{bottom:505.717867pt;}
.y4a{bottom:521.153467pt;}
.y14{bottom:532.517333pt;}
.y30{bottom:534.666667pt;}
.y49{bottom:537.610533pt;}
.y48{bottom:547.210667pt;}
.y13{bottom:548.184800pt;}
.y47{bottom:556.810533pt;}
.y12{bottom:557.784800pt;}
.y45{bottom:564.122667pt;}
.y46{bottom:566.410667pt;}
.y11{bottom:567.384800pt;}
.y10{bottom:576.984800pt;}
.y44{bottom:578.190133pt;}
.yf{bottom:586.584933pt;}
.y43{bottom:587.790133pt;}
.ye{bottom:596.184933pt;}
.y42{bottom:597.390133pt;}
.yd{bottom:605.784933pt;}
.y40{bottom:605.846133pt;}
.y41{bottom:606.990133pt;}
.yc{bottom:615.384800pt;}
.y3f{bottom:618.769600pt;}
.yb{bottom:624.984800pt;}
.y3e{bottom:628.369600pt;}
.ya{bottom:634.584933pt;}
.y3c{bottom:636.825600pt;}
.y1{bottom:637.039333pt;}
.y3d{bottom:637.969600pt;}
.y9{bottom:644.184933pt;}
.y3b{bottom:649.749067pt;}
.y8{bottom:653.784933pt;}
.y3a{bottom:659.349067pt;}
.y7{bottom:663.384933pt;}
.y39{bottom:668.949067pt;}
.y6{bottom:672.984933pt;}
.y37{bottom:677.405067pt;}
.y38{bottom:678.549067pt;}
.y5{bottom:682.584933pt;}
.y36{bottom:690.328667pt;}
.y4{bottom:692.640933pt;}
.y35{bottom:699.928533pt;}
.y31{bottom:702.992133pt;}
.y3{bottom:708.076400pt;}
.y33{bottom:708.384400pt;}
.y34{bottom:709.528533pt;}
.y2{bottom:725.568000pt;}
.y32{bottom:727.856000pt;}
.h9{height:1.233588pt;}
.ha{height:2.143229pt;}
.h8{height:2.995660pt;}
.h6{height:12.333945pt;}
.h5{height:14.389602pt;}
.hc{height:14.491489pt;}
.h4{height:16.561702pt;}
.h3{height:20.702127pt;}
.h2{height:24.667889pt;}
.h7{height:43.102667pt;}
.hb{height:184.666667pt;}
.h1{height:606.000000pt;}
.h0{height:793.701333pt;}
.w2{width:33.605333pt;}
.w1{width:491.333333pt;}
.w0{width:548.032000pt;}
.x15{left:0.000000pt;}
.x10{left:2.675200pt;}
.x16{left:12.728933pt;}
.x11{left:25.703333pt;}
.x0{left:56.666667pt;}
.x12{left:59.055067pt;}
.x3{left:61.097600pt;}
.x2{left:75.590533pt;}
.x13{left:77.952800pt;}
.x5{left:109.057600pt;}
.x4{left:120.497600pt;}
.x6{left:167.665600pt;}
.x7{left:168.329600pt;}
.xa{left:215.857600pt;}
.x8{left:224.529600pt;}
.x9{left:228.313600pt;}
.x17{left:233.480267pt;}
.x18{left:252.378000pt;}
.xb{left:260.017600pt;}
.xc{left:262.625600pt;}
.xe{left:309.409600pt;}
.xd{left:312.521600pt;}
.xf{left:317.633600pt;}
.x14{left:471.363600pt;}
.x1{left:534.357733pt;}
}
